﻿@font-face {
    font-family: "Calmetta";
    src: url('assets/fonts/Calmetta_Regular.woff2') format('woff2'), url('assets/fonts/Calmetta_Regular.woff') format('woff'), url('assets/fonts/Calmetta_Regular.ttf') format("truetype"), url('assets/fonts/Calmetta_Bold.woff2') format('woff2'), url('assets/fonts/Calmetta_Bold.woff') format('woff'), url('assets/fonts/Calmetta_Bold.ttf') format("truetype"), url('assets/fonts/Calmetta_Light.woff2') format('woff2'), url('assets/fonts/Calmetta_Light.woff') format('woff'), url('assets/fonts/Calmetta_Light.ttf') format("truetype");
    src: local('Calmetta_Regular'),local('Calmetta_Bold'),local('Calmetta_Light');
    font-display: swap;
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Calmetta";
    src: url('assets/fonts/Calmetta_Regular.woff2') format('woff2'), url('assets/fonts/Calmetta_Regular.woff') format('woff'), url('assets/fonts/Calmetta_Regular.ttf') format("truetype"), url('assets/fonts/Calmetta_Bold.woff2') format('woff2'), url('assets/fonts/Calmetta_Bold.woff') format('woff'), url('assets/fonts/Calmetta_Bold.ttf') format("truetype"), url('assets/fonts/Calmetta_Light.woff2') format('woff2'), url('assets/fonts/Calmetta_Light.woff') format('woff'), url('assets/fonts/Calmetta_Light.ttf') format("truetype");
    src: local('Calmetta_Regular'),local('Calmetta_Bold'),local('Calmetta_Light');
    font-display: swap;
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Source Sans Pro";
    src: url('assets/fonts/SourceSansPro-Bold.woff') format('woff'), url('assets/fonts/SourceSansPro-Light.woff2') format('woff2'), url('assets/fonts/SourceSansPro-Light.woff') format('woff'), url('assets/fonts/SourceSansPro-Light-Italic.woff2') format('woff2'), url('assets/fonts/SourceSansPro-Light-Italic.woff') format('woff'), url('assets/fonts/SourceSansPro-Regular.woff2') format('woff2'), url('assets/fonts/SourceSansPro-Regular.woff') format('woff');
    font-display: swap;
    font-weight: normal;
    font-style: normal;
}

#headerCompanylogo {
    position: absolute;
    top: 25px;
    left: 20px;
    width: 134px;
    height: 69px;
    background-image: url(RegistrationLogo.png);
    background-size: 134px 69px;
}

div.SiteHeading {
    background-color: #ffffff;    
    width: 100%;
    vertical-align: middle;
    text-align: right;
}

div.SubHeading {
    background-color: #4c4f54;
    height: 0px;
    width: 100%;
}

div.PageHeading {    
}

div.SiteLink {
    position: relative;
    float: right;
    padding-right: 15px;
}

div.ProductLinks {
    position: relative;
    float: right;
}

div.ProductLink {
    position: relative;
    float: right;
    padding-right: 15px;
}

div.ProductTitle {
    position: relative;
    float: left;
    padding-left: 15px;
    font-size: 14pt;
    color: #666666;
    font-weight: bold;
}

div.Page {
    position: relative;
    text-align: center;
    font-size: 8pt;
    color: Black;
}

div.Details {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 550px;
}

div.SectionTitle {    
}

div.Controls {
}

div.Control {
    position: relative;
    float: right;
    padding: 5px;
}

div.MessageHeading {
    position: relative;
    margin-top: 25px;
    margin-bottom: 5px;
    width: 550px;
    text-align: left;
    font-size: 16pt;
    color: #4c4f54;
    font-weight: bold;
}

div.Message {
    width: 550px;
    position: relative;
    font-size: 10pt;
    color: Black;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

div.tablePos {
    padding: 5px;
}

div.AdminMenu {
    position: relative;
    float: left;
    padding-right: 15px;
    padding-top: 38px;
    text-align: left;
}

div.AdminContent {
    position: relative;
    text-align: left;
}

div.CreateDlKey {
    margin-bottom: 25px;
    width: 600px;
    border: solid 2px #CCCCCC;
    text-align: left;
}

.ErrorMessage {
    margin-bottom: 25px;
    width: 550px;
    text-align: left;
    font-size: 10pt;
    color: Red;
}

div.CompMessageHeading {
    position: relative;
    margin-top: 125px;
    margin-bottom: 5px;
    width: 550px;
    text-align: left;
    font-size: 20pt;
    color: #4c4f54;
    font-weight: bold;
}

div.CompMessage {
    width: 550px;
    text-align: left;
    font-size: 10pt;
    color: Black;
}

a.SiteLink {
    text-decoration: none;
    font-size: 1.6rem;
    color: #616771;
    font-weight: 400;
    display: inline-block;
    transform: translateZ(0);
    transition: transform .15s;
    padding: 0rem 0rem;
}

    a.SiteLink:hover {
        text-decoration: none;
        font-weight: bold;
        color: #4f98d3;
    }

a.ProductLink {
    color: #999999;
    text-decoration: none;
    font-weight: bold;
    font-size: 10pt;
}

    a.ProductLink:hover {
        text-decoration: none;
        cursor: auto;
        color: White;
        background-color: #4f98d3;
    }


td.FileDownload {
    text-align: left;
    padding-right: 5px;
    font-weight: bold;
}

td.Details {
    text-align: right;
}

td.DetailsBold {
    font-size: 8pt;
    text-align: right;
    font-weight: bold;
}

.AdminMenuItem {
    Border: Outset 1px black;
    background-color: Gray;
    font: 14px;
    color: White;
    padding: 8px;
}


div.loggedin {
    text-align: left;
    font: 10px;
    color: Black;
    font-weight: bold;
    position: relative;
}

.BoldMessage {
    font-size: 12pt;
    color: Black;
    font-weight: bold;
}

.Grid_General {
    color: #000000;
    border: 1px solid #8C8C8C;
    border-spacing: 0rem;
    padding: 0rem;
}

.Grid_Header {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    border: 1px solid #CCCCCC;
    padding: 0rem;
    border-collapse: collapse;
}

.Grid_Normal_Item {
    font-weight: normal;
    background-color: #efefef;
    vertical-align: top;
    font-size: 12px;
    border: 1px solid #CCCCCC;
    padding: 0rem;
}

.Grid_AlternatingItem {
    font-weight: normal;
    background-color: #dfdfdf;
    vertical-align: top;
    font-size: 12px;
    border: 1px solid #CCCCCC;
    padding: 0rem;
}

.Grid_SelectedItem {
    font-weight: normal;
    background-color: #C5ECFF;
    vertical-align: top;
    font-size: 12px;
    border: 1px solid #CCCCCC;
    padding: 0rem;
    display: table-cell;
}

.Accordian_Header {   
    border: 1px solid #cccccc;
    color: white;
    background-color: #FFFFFF;
    margin-top: 1px;
    padding: 5px;
    cursor: pointer;
    z-index: -1;
}

.Accordian_HeaderSelected {
    border: 1px solid #cccccc;
    color: blue;
    background-color: #FFFFFF;
    font-weight: normal;
    padding: 5px;
    margin-top: 1px;
    cursor: pointer;
    z-index: 1;
}

    .Accordian_HeaderSelected p {
        color: #3b8ede;
        font-weight: bold;
    }


.AccordianGrey_Header {
    border: 1px solid #cccccc;
    color: #FFFFFF;
    background-color: #cccccc;
    font-weight: normal;
    padding: 5px;
    cursor: pointer;
}

.AccordianGrey_HeaderSelected {
    border: 1px solid #cccccc;
    color: #FFFFFF;
    background-color: #FFFFFF;
    font-weight: normal;
    padding: 5px;
    margin-top: 1px;
    cursor: pointer;
}


.Accordian_Content {
    padding: 10px;
    z-index: 1;
}

    .Accordian_Content span {
        font-size: 1.4rem;
        font-weight: bold;
        color: #999999;
    }

.Login {
    margin-left: auto;
    margin-right: auto;
    width: 250px;
}

.success {
    background-image: url('media/icons/Success.png');
    color: Green;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.warning {
    background-image: url('media/icons/Error.png');
    color: Red;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.modalPopup {
    background-color: White;
    border: solid 1px black;
    padding: 10px
}




@keyframes scale {
    0% {
        transform: scale(0.9);
        opacity: 0;
    }

    50% {
        transform: scale(1.01);
        opacity: 0.5;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

.tabs {
    max-width: 95%;
    float: none;
    list-style: none;
    padding: 0;
    margin: 75px auto;
}

    .tabs:after {
        content: '';
        display: table;
        clear: both;
    }

    .tabs input[type=radio] {
        display: none;
    }

    .tabs span label {
        display: block;
        float: left;
        width: 25%;
        color: #ccc;
        font-size: 18px;
        font-weight: normal;
        text-decoration: none;
        text-align: center;
        line-height: 2;
        cursor: pointer;
        box-shadow: 0 4px 2px -2px #ccc;
        border-bottom: 4px solid #ccc;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }

        .tabs span label span {
            padding: 5px;
            margin-right: 0;
        }

        .tabs span label:hover {
            color: #1a8479;
            box-shadow: 0 1px 2px -2px #1a8479;
            border-bottom: 4px solid #1a8479;
        }


.tab-content {
    display: none;
    width: 100%;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    background-color: #ffffff;
}

    .tab-content * {
        -webkit-animation: scale 0.2s ease-in-out;
        -moz-animation: scale 0.2s ease-in-out;
        animation: scale 0.2s ease-in-out;
    }


.tabs [id^="tab"]:checked + span label {
    background: #FFF;
    box-shadow: 0 4px 2px -2px #1a8479;
    border-bottom: 4px solid #1a8479;
    color: #1a8479;
}

#tab1:checked ~ #tab-content1,
#tab2:checked ~ #tab-content2,
#tab3:checked ~ #tab-content3,
#tab4:checked ~ #tab-content4 {
    display: block;
}

.img-wrapper {
    display: inline-block;
    width: 20px;
    height: 20px;
    overflow: hidden;
}

    .img-wrapper img {
        height: 20px;
    }

/* Customize the label (the container) */
.chkcontainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 1.5rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .chkcontainer input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #ccc;
}

/* On mouse-over, add a grey background color */
.chkcontainer:hover input ~ .checkmark {
    background-color: #aaa;
}

/* When the checkbox is checked, add a blue background */
.chkcontainer input:checked ~ .checkmark {
    background-color: #1a8479;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.chkcontainer input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.chkcontainer .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.rich-text table td {
    border: none;
    padding: 1px;
}

    .rich-text table td:last-child {
        border: none;
    }

.rich-text table th {
    border: none;
}